## php7.1 7.1.0

=== debian/changelog ===
php7.1 (7.1.0-5) unstable; urgency=medium

  * Pull one more opcache fix patch

 -- Ondřej Surý <ondrej@debian.org>  Thu, 22 Dec 2016 14:28:48 +0100

php7.1 (7.1.0-4) unstable; urgency=medium

  * Pull upstream opcache fixes

 -- Ondřej Surý <ondrej@debian.org>  Thu, 22 Dec 2016 09:56:43 +0100

php7.1 (7.1.0-3) unstable; urgency=medium

  * Use --skip-grant-tables for mysqld instance running PHP tests

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Dec 2016 10:37:57 +0100

php7.1 (7.1.0-2) unstable; urgency=medium

  * Fix couple of lintian errors
  * Add support for MariaDB in setup-mysql.sh test script
  * Pull upstream fix for overflow check to fix arm64 builds

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Dec 2016 13:34:22 +0100

php7.1 (7.1.0-1) unstable; urgency=medium

  * Imported Upstream version 7.1.0
  * Rebase patches on top of 7.1.0 release

 -- Ondřej Surý <ondrej@debian.org>  Fri, 02 Dec 2016 13:55:21 +0100

php7.1 (7.1.0~rc6-1) experimental; urgency=medium

  * Really remove Thijs from Uploaders
  * Imported Upstream version 7.1.0~rc6
  * Rebase patches on top of 7.1.0~rc6 release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 14 Nov 2016 04:35:30 +0100

php7.1 (7.1.0~rc5-1) experimental; urgency=medium

  * Imported Upstream version 7.1.0~rc5
  * Rebase patches on top of 7.1.0~rc5 release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 01 Nov 2016 13:10:41 +0100

php7.1 (7.1.0~rc4-1) experimental; urgency=medium

  * Update systz database patch (Courtesy of Remi Collet)
  * Imported Upstream version 7.1.0~rc4
  * Rebase patches on top of PHP 7.1.0~rc4

 -- Ondřej Surý <ondrej@debian.org>  Thu, 20 Oct 2016 11:48:13 +0200

php7.1 (7.1.0~rc3-2) experimental; urgency=medium

  * Ignore .list files from timezone database (Closes: #805591)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 07 Oct 2016 14:17:18 +0200

php7.1 (7.1.0~rc3-1) experimental; urgency=medium

  * Imported Upstream version 7.1.0~rc3
  * Rebase patches on top of 7.1.0~rc3

 -- Ondřej Surý <ondrej@debian.org>  Fri, 30 Sep 2016 11:03:58 +0200

php7.1 (7.1.0~rc2-1) experimental; urgency=medium

  * Imported Upstream version 7.1.0~rc2
  * Rebase patches on top of PHP 7.1.0~rc2

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Sep 2016 10:45:28 +0200

php7.1 (7.1.0~rc1-1) experimental; urgency=medium

  * Imported Upstream version 7.1.0~rc1
  * Rebase patches on top of PHP 7.1.0~rc1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 02 Sep 2016 10:21:19 +0200

php7.1 (7.1.0~beta3-2) experimental; urgency=medium

  * Use ${Package} instead of ${binary:Package} for dpkg-query output

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Aug 2016 12:44:29 +0200

php7.1 (7.1.0~beta3-1) experimental; urgency=medium

  * Imported Upstream version 7.1.0~beta3
  * Rebase patches on top of 7.1.0~beta3 release
  * Declare dependency on mpm_prefork in apache2 phpX.Y.load file
    (Closes: #834092)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 22 Aug 2016 14:33:41 +0200

php7.1 (7.1.0~beta2-1) experimental; urgency=medium

  [ Ondřej Surý ]
  * Tighten depends on pcre3 to workaround symbols brokeness
  * Improve libapache2-mod-php script to switch MPM only on fresh installs

  [ Marc Deslauriers ]
  * Re-enable test suite

  [ Ondřej Surý ]
  * libapache2-mod-phpX.Y now recommends apache2 package (as this is what
    most people want anyway)
  * Revert the changes to setup-mysql.sh as they work only with MySQL 5.7
  * Update d/setup-mysql.sh to support MySQL 5.5, 5.6 and 5.7 and
    build-depend on libnss-myhostname so mysql_install_db --force option
    is not needed
  * phpX.Y-snmp needs to depend on snmp to avoid 'Cannot adopt OID in *' failures
  * Use correct libpcre3 (>= 1:8.20) instead of libpcre3 (>= 2:8.20)
  * Run tests only on arch builds (Closes: #830800)
  * Move the test mysql datadir to $datadir/data to prevent setup-mysql
    failures (Closes: #832500)
  * Remove PHP 5 references from README.Debian
  * Disable tests and libnss-hostname build dependency on kfreebsd-any and
    hurd-any (Closes: #833699)
  * Imported Upstream version 7.1.0~beta2
  * Rebase patches on top of 7.1.0~beta2 release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 11 Aug 2016 10:42:04 +0200

php7.1 (7.1.0~beta1-1) experimental; urgency=medium

  * Imported Upstream version 7.1.0~beta1
  * Rebase patches on top of PHP-7.1.0beta1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Jul 2016 14:33:47 +0200

php7.1 (7.1.0~alpha3-1) experimental; urgency=medium

  * Imported Upstream version 7.1.0~alpha3
  * Rebase patches on top of 7.1.0~alpha3 release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 Jul 2016 12:13:25 +0200

php7.1 (7.1.0~alpha2-1) experimental; urgency=medium

  * Imported Upstream version 7.1.0~alpha2
  * Rebase patches on top of 7.1.0~alpha2
  * Adjust tidy extension for tidy-html5

 -- Ondřej Surý <ondrej@debian.org>  Mon, 27 Jun 2016 11:14:19 +0200

php7.1 (7.1.0~alpha1-1) experimental; urgency=low

  * Imported Upstream version 7.1.0~alpha1
  * Rebase patches on top of 7.1.0~alpha1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 10 Jun 2016 10:56:53 +0200
