## php7.1 7.1.8

=== debian/changelog ===
php7.1 (7.1.8-1ubuntu1) artful; urgency=medium

  * Merge with Debian unstable (LP: #1709363). Remaining changes:
    - Drop dh-php from Recommends to Suggests so it can be demoted to
      universe (LP #1590623).
      + dh-php has gained a dependency on xml2 which is in universe.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 08 Aug 2017 08:57:37 -0700

php7.1 (7.1.8-1) unstable; urgency=medium

  * New upstream version 7.1.8
  * Rebase patches for PHP 7.1.8

 -- Ondřej Surý <ondrej@debian.org>  Thu, 03 Aug 2017 20:35:23 +0200

php7.1 (7.1.7.retag-1) unstable; urgency=medium

  * New upstream version 7.1.7 (retagged)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 07 Jul 2017 11:37:12 +0200

php7.1 (7.1.7-1) unstable; urgency=medium

  * New upstream version 7.1.7
  * Rebase patches on top of PHP 7.1.7

 -- Ondřej Surý <ondrej@debian.org>  Thu, 06 Jul 2017 11:11:57 +0200

php7.1 (7.1.6-2ubuntu1) artful; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Drop dh-php from Recommends to Suggests so it can be demoted to
      universe (LP #1590623).
      + dh-php has gained a dependency on xml2 which is in universe.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 16 Jun 2017 15:33:57 -0700

php7.1 (7.1.6-2) unstable; urgency=medium

  * Add upstream patch to fix broken support for HOST/PATH ini sections

 -- Ondřej Surý <ondrej@debian.org>  Wed, 14 Jun 2017 07:31:31 +0200

php7.1 (7.1.6-1) unstable; urgency=medium

  * Kill extra TAB character in the ini file that was causing insserv
    troubles
  * Add signature support to d/watch
  * New upstream version 7.1.6
  * Add Davey Shafik PGP key to upstream keyring
  * Rebase patches on top of PHP 7.1.6 release

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Jun 2017 10:23:49 +0200

php7.1 (7.1.5-1ubuntu1) artful; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Drop dh-php from Recommends to Suggests so it can be demoted to
      universe (LP #1590623).
      + dh-php has gained a dependency on xml2 which is in universe.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 17 May 2017 11:49:51 -0700

php7.1 (7.1.5-1) unstable; urgency=medium

  * The default file extension configuration has been changed to add .phar
    and remove (some) obsolete extensions
  * New upstream version 7.1.5
  * Remove upstream patches merged upstream
  * Rebase patches on top of PHP 7.1.5

 -- Ondřej Surý <ondrej@debian.org>  Thu, 11 May 2017 16:06:08 +0200

php7.1 (7.1.4-2ubuntu1) artful; urgency=medium

  * Drop dh-php from Recommends to Suggests so it can be demoted to
    universe (LP #1590623).
    + dh-php has gained a dependency on xml2 which is in universe.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 27 Apr 2017 12:44:27 -0700

php7.1 (7.1.4-2) unstable; urgency=medium

  * Change Vcs-* URLs to gitlab.sury.org

 -- Ondřej Surý <ondrej@debian.org>  Wed, 19 Apr 2017 14:55:37 +0200

php7.1 (7.1.4-1) unstable; urgency=medium

  * New upstream version 7.1.4
  * Refresh patches on top of PHP 7.1.4

 -- Ondřej Surý <ondrej@debian.org>  Wed, 12 Apr 2017 00:01:47 +0200

php7.1 (7.1.3+-3) unstable; urgency=medium

  * Add two patches to fix microseconds in 'new DateTime()'
    and IntlDateFormatter->format()

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Mar 2017 14:55:28 +0100

php7.1 (7.1.3+-2) unstable; urgency=medium

  * Always use custom php_ap_map_http_request_error to support older
    apache2 at the runtime

 -- Ondřej Surý <ondrej@debian.org>  Wed, 15 Mar 2017 10:15:19 +0100

php7.1 (7.1.3+-1) unstable; urgency=medium

  * New upstream version 7.1.3 (fix the errorneous import of 7.0.17)
  * Refresh patches for PHP 7.1.3 (the real one)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 14 Mar 2017 19:19:35 +0100

php7.1 (7.1.3-1) unstable; urgency=medium

  * New upstream version 7.1.3
  * Refresh patches for PHP 7.1.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 14 Mar 2017 19:05:19 +0100

php7.1 (7.1.2-4) unstable; urgency=medium

  * Sync debian packaging for PHP 5.6, 7.0 and 7.1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 02 Mar 2017 11:38:28 +0100

php7.1 (7.1.2-3) unstable; urgency=medium

  * Fix generating recommends for php extensions

 -- Ondřej Surý <ondrej@debian.org>  Wed, 22 Feb 2017 11:04:05 +0100

php7.1 (7.1.2-2) unstable; urgency=medium

  * Apply patch to remedy missing getrandom syscall

 -- Ondřej Surý <ondrej@debian.org>  Sat, 18 Feb 2017 12:15:08 +0100

php7.1 (7.1.2-1) unstable; urgency=medium

  * New upstream version 7.1.2
  * Rebase patches on top of PHP 7.1.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 17 Feb 2017 13:42:58 +0100

php7.1 (7.1.1-1) unstable; urgency=medium

  * New upstream version 7.1.1
  * Update patches on top of PHP 7.1.1
  * Fix check for CURL include in M-A directory

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Jan 2017 15:31:59 +0100
