## php7.1 7.1.17

=== debian/changelog ===
php7.1 (7.1.17-0ubuntu0.17.10.1) artful-security; urgency=medium

  * SECURITY UPDATE: Update to 7.1.17 to fix security issues
    - CVE-2018-10545, CVE-2018-10546, CVE-2018-10547, CVE-2018-10548,
      CVE-2018-10549
  * d/p/0036-php-5.4.9-fixheader.patch: updated for new version.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 09 May 2018 13:28:01 -0400

php7.1 (7.1.15-0ubuntu0.17.10.1) artful-security; urgency=medium

  * New upstream release (7.1.15)
    - LP: #1744148
    - Refresh patches.
    - CVE-2018-5712
    - CVE-2018-7584

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 14 Mar 2018 15:30:42 -0700

php7.1 (7.1.11-0ubuntu0.17.10.1) artful; urgency=medium

  * New upstream release (7.1.11)
    - LP: #1729036

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 01 Nov 2017 09:30:52 -0700
