=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php7.1
 Section: php
 Priority: optional
-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Build-Depends: apache2-dev (>= 2.4),
@@ -74,8 +75,8 @@
 Build-Conflicts: bind-dev,
                  libxmlrpc-core-c3-dev
 Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/php.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php.git
+Vcs-Git: https://gitlab.com/deb.sury.org/php.git
+Vcs-Browser: https://gitlab.com/deb.sury.org/php
 Homepage: http://www.php.net/
 
 Package: libapache2-mod-php7.1
@@ -221,8 +222,8 @@
          ${perl:Depends}
 Conflicts: ${libtool:Conflicts}
 Architecture: any
-Recommends: dh-php,
-            pkg-php-tools
+Recommends: pkg-php-tools
+Suggests: dh-php
 Description: Files for PHP7.1 module development
  This package provides the files from the PHP7.1 source needed for compiling
  additional modules.
@@ -309,6 +310,7 @@
 Breaks: ${php-odbc:Breaks}
 Conflicts: ${php-odbc:Conflicts}
 Provides: ${php-odbc:Provides}
+Recommends: ${php-odbc:Recommends}
 Description: ODBC module for PHP
  This package provides the ODBC module(s) for PHP.
  .
@@ -331,6 +333,7 @@
 Breaks: ${php-readline:Breaks}
 Conflicts: ${php-readline:Conflicts}
 Provides: ${php-readline:Provides}
+Recommends: ${php-readline:Recommends}
 Description: readline module for PHP
  This package provides the readline module(s) for PHP.
  .
@@ -349,7 +352,3 @@
 Pre-Depends: ${misc:Pre-Depends},
 	     ${php-recode:Pre-Depends}
 Built-Using: ${php:Built-Using}
-Replaces: ${php-recode:Replaces}
-Breaks: ${php-recode:Breaks}
-Conflicts: ${php-recode:Conflicts}
-Provides: ${php-recode:Provides}
