## php7.1 7.1.20

=== debian/changelog ===
php7.1 (7.1.20-1) unstable; urgency=medium

  [ Ondřej Surý ]
  * New upstream version 7.1.20
  * Add <!nocheck> profile to all default-mysql-server alternatives

 -- Lior Kaplan <kaplan@debian.org>  Fri, 03 Aug 2018 06:45:34 +0300

php7.1 (7.1.19-1) unstable; urgency=medium

  * Add nocheck Build Profile to disable mysql-server installation
  * New upstream version 7.1.19
  * Rebased patches for PHP 7.1.19
  * Update Vcs-* links to salsa.d.o
  * Update maintainer address to team+pkg-php@tracker.d.o (Closes: #899656)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 09 Jul 2018 13:07:27 +0000

php7.1 (7.1.16-1) unstable; urgency=medium

  * New upstream version 7.1.16
  * Rebase patches on top of new upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 05 Apr 2018 08:44:02 +0000

php7.1 (7.1.15-1) unstable; urgency=medium

  * New upstream version 7.1.15
  * Rebase patches on top of new upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 06 Mar 2018 10:50:10 +0000

php7.1 (7.1.14-1) unstable; urgency=medium

  * New upstream version 7.1.14
  * Refresh patches for new upstream release

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Feb 2018 09:14:34 +0000

php7.1 (7.1.13-3) unstable; urgency=medium

  * Add explicit libpcre3 >= 2:8.35 dependency as dh_genshlibs is failing
    to add versioned dependency for some reason.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 06 Feb 2018 16:08:52 +0000

php7.1 (7.1.13-2) unstable; urgency=medium

  * Remove explicit libpcre3 dependency and let dh_genshlibs do its magic

 -- Ondřej Surý <ondrej@debian.org>  Tue, 06 Feb 2018 13:04:37 +0000

php7.1 (7.1.13-1) unstable; urgency=medium

  * Update the Vcs-* to salsa.d.o
  * Add Sara Golemon's GPG key to d/upstream/signing-key.asc
  * New upstream version 7.1.13
  * Rebase patches on top of new upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 05 Jan 2018 12:14:37 +0000

php7.1 (7.1.12-3) unstable; urgency=medium

  * Pull upstream fix for 'Narrowing occurred during type inference.' bug.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 Dec 2017 14:39:17 +0000

php7.1 (7.1.12-2) unstable; urgency=medium

  * Fix upstream segmentation fault in 7.1.12 and 7.0.26

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Dec 2017 16:05:25 +0000

php7.1 (7.1.12-1) unstable; urgency=medium

  * New upstream version 7.1.12
  * Rebase patches for new upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 29 Nov 2017 10:01:08 +0000

php7.1 (7.1.11-1) unstable; urgency=medium

  * New upstream version 7.1.11
  * Rebase patches for new upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Oct 2017 13:47:15 +0000

php7.1 (7.1.10-1) unstable; urgency=medium

  * New upstream version 7.1.10
  * Refresh patches for PHP 7.1.10

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Sep 2017 19:02:49 +0200

php7.1 (7.1.9-1) unstable; urgency=medium

  * Allow libgcrypt11-dev when it's not a transitional package
  * New upstream version 7.1.9
  * Rebase patches on top of PHP 7.1.9

 -- Ondřej Surý <ondrej@debian.org>  Sat, 02 Sep 2017 07:53:00 +0200

php7.1 (7.1.8-2) unstable; urgency=medium

  * Update Vcs-* links to https://gitlab.com/deb.sury.org/...
  * Stop depending on obsolete automake1.11 (Closes: #865136)
  * Switch build-depends to libgcrypt20-dev (Closes: #864129)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Aug 2017 11:56:45 +0200
