=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: php7.1
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
+Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Build-Depends: apache2-dev (>= 2.4),
                autoconf (>= 2.63),
-               automake (>= 1.11) | automake1.11,
+               automake,
                bison,
                chrpath,
                debhelper (>= 9),
                default-libmysqlclient-dev | libmysqlclient-dev,
-               default-mysql-server | mysql-server | virtual-mysql-server,
+               default-mysql-server <!nocheck> | mysql-server <!nocheck> | virtual-mysql-server <!nocheck>,
                dh-apache2,
                dh-systemd (>= 1.3) [linux-any] | base-files (<< 7.2ubuntu5~) [linux-any],
                dpkg-dev (>= 1.16.1~),
@@ -30,7 +29,7 @@
                libevent-dev (>= 1.4.11),
                libexpat1-dev (>= 1.95.2-2.1),
                libfreetype6-dev,
-               libgcrypt11-dev,
+               libgcrypt20-dev (>> 1.6.3) | libgcrypt11-dev (<< 1.5.4),
                libgd-dev (>= 2.1.0) | libgd2-dev,
                libglib2.0-dev,
                libgmp3-dev,
@@ -44,7 +43,7 @@
                libnss-myhostname [linux-any],
                libonig-dev,
                libpam0g-dev,
-               libpcre3-dev (>= 8.20),
+               libpcre3-dev (>= 2:8.35),
                libpng-dev,
                libpq-dev,
                libpspell-dev,
@@ -75,7 +74,7 @@
 Build-Conflicts: bind-dev,
                  libxmlrpc-core-c3-dev
 Standards-Version: 3.9.7
-Vcs-Git: https://gitlab.com/deb.sury.org/php.git
+Vcs-Git: https://salsa.debian.org/php-team/php.git
 Vcs-Browser: https://gitlab.com/deb.sury.org/php
 Homepage: http://www.php.net/
 
@@ -83,7 +82,7 @@
 Section: httpd
 Architecture: any
 Depends: libmagic1,
-         libpcre3 (>= 1:8.20),
+         libpcre3 (>= 2:8.35),
          mime-support,
          php7.1-cli,
          php7.1-common (= ${binary:Version}),
@@ -111,7 +110,7 @@
 Package: libphp7.1-embed
 Architecture: any
 Depends: libmagic1,
-         libpcre3 (>= 1:8.20),
+         libpcre3 (>= 2:8.35),
          mime-support,
          php7.1-cli,
          php7.1-common (= ${binary:Version}),
@@ -157,7 +156,7 @@
 Package: php7.1-cgi
 Architecture: any
 Depends: libmagic1,
-         libpcre3 (>= 1:8.20),
+         libpcre3 (>= 2:8.35),
          mime-support,
          php7.1-cli,
          php7.1-common (= ${binary:Version}),
@@ -186,7 +185,7 @@
 Architecture: any
 Depends: libedit2 (>= 2.11-20080614-4),
          libmagic1,
-         libpcre3 (>= 1:8.20),
+         libpcre3 (>= 2:8.35),
          mime-support,
          php7.1-common (= ${binary:Version}),
          php7.1-json,
@@ -212,7 +211,7 @@
 Package: php7.1-dev
 Depends: autoconf (>= 2.63),
          automake (>= 1.11),
-         libpcre3-dev (>= 1:8.20),
+         libpcre3-dev (>= 2:8.35),
          libssl-dev,
          php7.1-cli (>= ${binary:Version}),
          php7.1-common (= ${binary:Version}),
@@ -222,8 +221,8 @@
          ${perl:Depends}
 Conflicts: ${libtool:Conflicts}
 Architecture: any
-Recommends: pkg-php-tools
-Suggests: dh-php
+Recommends: dh-php,
+            pkg-php-tools
 Description: Files for PHP7.1 module development
  This package provides the files from the PHP7.1 source needed for compiling
  additional modules.
@@ -235,7 +234,7 @@
 Package: php7.1-fpm
 Architecture: any
 Depends: libmagic1,
-         libpcre3 (>= 1:8.20),
+         libpcre3 (>= 2:8.35),
          mime-support,
          php7.1-cli,
          php7.1-common (= ${binary:Version}),
@@ -263,7 +262,7 @@
 Package: php7.1-phpdbg
 Architecture: any
 Depends: libmagic1,
-         libpcre3 (>= 1:8.20),
+         libpcre3 (>= 2:8.35),
          mime-support,
          php7.1-cli,
          php7.1-common (= ${binary:Version}),
@@ -352,3 +351,4 @@
 Pre-Depends: ${misc:Pre-Depends},
 	     ${php-recode:Pre-Depends}
 Built-Using: ${php:Built-Using}
+Replaces: ${php-recode:Replaces}
