=== debian/watch ===
version=3
opts=downloadurlmangle=s#/a/#/this/#,\
filenamemangle=s#/get/(php-(7\.1\..*)\.tar\.xz)/.*#$1#,\
dversionmangle=s/\+dfsg$//,\
pgpsigurlmangle=s/\.tar\.xz/.tar.xz.asc/ \
https://secure.php.net/downloads.php /get/php-(7\.1\..*)\.tar\.xz/from/a/mirror debian
